petsc-3.7.7 2017-09-25
Report Typos and Errors

# SNESFASSetMonitor

Sets the method-specific cycle monitoring

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASSetMonitor(SNES snes, PetscViewerAndFormat *vf, PetscBool flg)

Logically Collective on SNES

### Input Parameters

| snes | - the FAS context
| vf | - viewer and format structure (may be NULL if flg is FALSE)
| flg | - monitor or not

### Keywords

FAS, monitor

### See Also

SNESFASSetCyclesOnLevel()

Level:advanced
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages